[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoAllowPen

DoAllowPen - returns True if specified Pen is valid

## Declaration

Source position: fpcanvas.pp line 226

`protected function TFPCustomCanvas.DoAllowPen(`
`APen: TFPCustomPen`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.